<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.tools</groupId>
  <artifactId>sdklib</artifactId>
  <versioning>
    <release>26.2.0-beta03</release>
    <versions>
      <version>26.2.0-beta03</version>
    </versions>
    <lastUpdated>20180713173837</lastUpdated>
  </versioning>
</metadata>
